/* WEBFONT  2017-4-24*/
/*:lang(zh-CN) {
    font-family:  "SF Pro SC", "SF Pro Text", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.badge-half:lang(zh-CN){
    font-family:  "SF Pro SC", "SF Pro Text", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.hero-headline:lang(zh) {
    font-size: 56px;
    font-weight: 500;
    letter-spacing: .004em;
     font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.hero-headline:lang(zh) {
    line-height: 1.19643
}
.subsection-headline:lang(zh) {
    font-size: 32px;
    font-weight: 500;
    letter-spacing: .011em;
      font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.subsection-headline:lang(zh) {
    line-height: 1.25
}
.section-ipad-intro .hero-headline:lang(zh) {
    font-size: 48px;
    font-weight: 500;
    letter-spacing: .006em;
}
.section-mac-learning .hero-headline:lang(zh) {
    font-size: 48px;
    font-weight: 500;
    letter-spacing: .006em;
      font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.quote-author .caption-headline:lang(zh){
	font-size: 17px;
    font-weight: 600;
    letter-spacing: -.021em;
      font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
div.caption p.caption-copy{
	font-size: 17px;
    font-weight: 400;
    letter-spacing: -.021em;
}
.quote-copy:lang(zh) {
    font-size: 32px;
    font-weight: 300;
    letter-spacing: .011em;
}
.section-headline:lang(zh) {
    font-size: 40px;
    font-weight: 500;
    letter-spacing: .008em;
      font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.subsection-subheadline:lang(zh){
	font-size: 32px;
    font-weight: 300;
    letter-spacing: .011em;
      font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
}
.intro:lang(zh){
	font-size: 17px;
    font-weight: 400;
    letter-spacing: -.021em;
}
.intro.mac:lang(zh){
font-size: 22px;
font-weight: 300;
}
.badge-large {
    display: block;
    position: relative;
    left: -2px;
    margin-left: auto;
    margin-right: auto;
    font-size: 68px;
    line-height: .9;
    font-weight: 200;
    letter-spacing: -.025em;
    font-weight: 100;
    white-space: nowrap
}
.nextrouter-sentence:lang(zh){
	 font-weight: 300;
}
.section-proapps .section-headline:lang(zh){
	font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-size: 48px;
    font-weight: 500;
    letter-spacing: .011em;
}
.section-accessibility .section-headline:lang(zh){
	font-family:  "SF Pro SC", "SF Pro Display", "Myriad Set Pro", "SF Pro Icons", "PingFang SC", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	font-size: 48px;
    font-weight: 500;
    letter-spacing: .011em;
}*/